/*

 Theme Name: Seventeen Child theme

 Description: The child theme of Seventeen  theme

 Author: Sunny

 Author URI: http://creative-designz.net

 Template: twentyseventeen

 Version: 1.0

*/

p,body {

    margin: 0 0 0;

}
.footer-menus  .footer-menu h5 {
    font-size: 17px !important;
}
.subscribe-form label.gfield_label {
    color: #000;
}
.subscribe-form label.gfield_label {
    color: #000;
}

.subscribe-form input#gform_submit_button_1 {
    width: 200px !important;
    cursor: pointer;
}

.subscribe-form .gfield_error {
    background: none !important;
    width: 100%;
    border: none  !important;
}

.subscribe-form .gfield_error input#input_1_1 {
    width: 100%;
}

.subscribe-form div#validation_message_1_1 {
    padding-top: 5px !important;
}

.subscribe-form label.gfield_label {
    color: #000;
}

.subscribe-form input#gform_submit_button_1 {
    width: 200px !important;
    cursor: pointer;
}

.subscribe-form .gfield_error {
    background: none !important;
    width: 100%;
    border: none  !important;
}

.subscribe-form .gfield_error input#input_1_1 {
    width: 100%;
}

.subscribe-form div#validation_message_1_1 {
    padding-top: 5px !important;
}

.subscribe-form li#field_1_3 {
    display: none;
}

.subscribe-form li#field_1_1 {
    margin: 0 !important;
}

.subscribe-form div#gform_1_validation_container {
    margin-bottom: 0;
}

.footer-menus .footer-menu ul li a {
    font-size: 14px !important;
    font-weight: normal !important;
    padding-bottom: 6px !important;
    display: block;
}

.footer-menus .footer-menu ul li a:hover {
    color: #000;
}
.register-form .gfield.gfield_error {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.register-form .gfield.gfield_error .ginput_container.ginput_container_text {
    margin-top: 5px !important;
}

.register-form .gfield.gfield_error label.gfield_label {
    margin-top: 0 !important;
    color: #fff;
}

.register-form .gfield.gfield_error label.gfield_label span.gfield_required {
    color: #fff;
}

.register-form .gfield_description.validation_message {
    margin-top: 0 !important;
    padding-top: 6px;
    color: #fff;
    font-weight: normal;
}
.gform_legacy_markup_wrapper div.validation_error {
    border: 1px solid #fff !important;
}
.gform_validation_errors>h2 {
    color: #ffffff;
}
div#input_2_7 {
    margin-top: 2px;
}

label.gfield_label {
    color: #fff;
}

label.gfield_label span.gfield_required {
    color: #fff;
}
.register-form label#label_2_16_1 {
    color: #fff;
}

.gform_footer.top_label input#gform_submit_button_2 {
    width: 260px !important;
    cursor: pointer;
    font-size: 18px;
}

.gform_footer.top_label input#gform_submit_button_2:hover {
    background: #fff;
    color: #000;
}
label#label_2_15_1 {
    color: #fff;
}
.single-event
{
	min-height:90px;
	margin-bottom: 0px !important;
}
.eventcategories a {

   display: block;

    text-align: right;

    color: #fff;

    font-size: 25px;

    padding: 5px 20px;

    font-weight: bold;

}

.formsearch input#search{

	background: transparent !important;

color: #a5a5a5;

border: 0;

border-bottom: 1px solid #a5a5a5;

width: 50%;

	font-size:16px;

	padding-left:6%;

	font-weight:800;

	font-family: "Source sans pro semi bold", Sans-serif ;

	font-style: italic;

	padding-bottom:10px;

}

form  .fa-search { 

  position: absolute;

top:25%;

  left: 1%;

  font-size: 12px;

}



.formsearch  input#search:focus{

	  outline:none;

}

.selectone  select {

    float: right;

    background: none;

    border: none;

    color: #a5a5a5;

	

	margin-right:20px;

}

.eventcategories a{

	display:block;

	text-align:right;

	color:#fff;

	font-family:   "Source Sans Pro", Sans-serif !important;

	font-weight:600;

	font-size:20px;

	letter-spacing:2px;

	padding-bottom:20px;

}

.

p span {

    text-transform: uppercase;

	font-family:   "Source Sans Pro", Sans-serif !important;

	font-weight:700 !important;

}

.singleventhead h1 {

    font-size: 25px !important;

	font-family:   "Source Sans Pro", Sans-serif !important;

	font-weight:600 !important;

	letter-spacing:2px;

}



.singleeventcontent p {

	font-family:   "Source Sans Pro", Sans-serif !important;

	font-weight:700;

}

.selectone select:focus{

	outline:none;

}



.infopart 

{

 width: 100%;

text-align: left;

clear:both;

}

.leftside {

		width: 30%;

		float: left;

		margin-bottom: 30px;

}

.rightside {

    float: left;

	width:70%;

}

.infopart h3{

	font-family:   "Source Sans Pro", Sans-serif;

	font-weight:600;

	text-transform:uppercase;

	letter-spacing:2px;

	color:#a5a5a5;

	margin: 0px;

}

p.eentdate{

	font-family:   "Source Sans Pro", Sans-serif;

	font-weight:600;

	text-transform:uppercase;

	letter-spacing:2px;

	color:#fff;

	font-size:20px;

}

p.eenttime, p.eenttime a{

	color:#fff;

	letter-spacing:1px;

	padding-top:5px;

	text-transform:uppercase;

	font-size:14px;

}

a

{

	color:#fff;

}

@media only screen and (max-width: 767px) {

  .infopart h3,p.eentdate

  {

	  font-size:15px;

  }

  .eventcategories a 

  {

	padding: 0px 10px 0px 10px;

	text-align: left;

	border: 1px solid;

	display: inline-block !important;

	margin-bottom: 7px;

  }

}

@media only screen and (min-width: 768px) and (max-width: 1024px)

{

	.infopart h3,p.eentdate

  {

	  font-size:15px;

  }

  .eventcategories a 

  {

    padding: 0px 0 20px 0;

 }

}